<vn>
<h1 id="title">
	_UserManagement
</h1>
<div id="actions">
	<htk-search-entry lot="hash" name="user"/>
</div>
<div id="main" class="users">
	<div class="card list">
		<htk-repeater>
			<db-model property="model" lot="hash">
				SELECT u.id, u.name, c.Cliente
					FROM account.user u
						INNER JOIN vn2008.Clientes c ON u.id = c.Id_Cliente
					WHERE u.name LIKE CONCAT('%', #user, '%')
						OR c.Cliente LIKE CONCAT('%', #user, '%')
						OR u.id = #user
					ORDER BY u.name LIMIT 200
			</db-model>
			<custom>
				<a
					class="list-row"
					href="#!form=admin/access-log&amp;user={{id}}"
					title="_AccessLog">
					<div class="actions">
						<htk-button
							value="{{id}}"
							tip="_AccessAsUser"
							icon="incognito"
							on-click="onChangeUserClick"/>
					</div>
					<p class="important">
						{{Cliente}}
					</p>
					<p>
						@{{id}} - {{name}}
					</p>
				</a>
			</custom>
		</htk-repeater>
	</div>
</div>
</vn>
